﻿body {
  background:#232323;
  margin:0;
  padding:0;
  font-family: Helvetica, Arial, sans-serif;
  font-size:72.5%;
  color:#464646;
}

a {
  text-decoration:none;
  color:#0072bc;
}

a:hover {
  text-decoration:underline;
}


a img {
  border:none;
}

a:visited {
  text-decoration:none;
  color:#0072bc;
}


#drop_shadow {
  width:919px;
  padding:0 25px;
  background:url(images/bg_drop_shadow.gif) repeat-y;
  margin:0 auto;
}

#wrapper {
	position: relative;
	width: 916px;
	border: 1px solid #525252;
	background: #FFF repeat-y;
}

#header {
  position:relative;
  width:100%;
  background:url(images/bg_header.png) no-repeat top;
  height:132px;
  padding:0 0;
}

#header #logo {
  position:absolute;
  width:215px;
  height:47px;
  top:25px;
  left:15px;
  margin:0;
  padding:0;

}

#header #logo span {
  display:block;
  text-indent:-999em;
}

#header #logo a {
  display:block;
  width:100%;
  height:47px;
}

#headerhome {
  position:relative;
  width:100%;
  background:url(images/bg_header.png) no-repeat top;
  height:129px;
  padding:0 0;
}

#headerhome #logo {
  position:absolute;
  width:215px;
  height:47px;
  top:25px;
  left:15px;
  margin:0;
  padding:0;

}

#headerhome #logo span {
  display:block;
  text-indent:-999em;
}

#headerhome #logo a {
  display:block;
  width:100%;
  height:47px;
}

#nav {
  position:absolute;
  top:90px;
  width:100%;
  
}

#nav ul {
  margin:0;
  padding:0;
}

#nav li, #subnav li {
  list-style-type:none;
}

#nav li {
  float:left;
  margin:0 0 0 2em;
}

#nav li.selected a {
  color:#add268;
  background:url(images/bg_nav_li_over.gif) no-repeat bottom center;
  text-decoration:none;
}

#nav li a {
  display:block;
  float:left;
  font-size:1.2em;
  line-height:3.5;
  color:#FFF;
  text-transform:uppercase;
  height:43px;
  text-decoration:none;
}

#nav li a:hover {
  color:#add268;
  text-decoration:none;
}

#subnav {
  float:left;
  width:194px;
  height:400px;
}

#subnav ul, #subnav li {
  margin:0;
  padding:0;
}

#subnav li {
  border-bottom:1px solid #CCC;
}

#subnav li ul {
  border-top:1px solid #CCC;
}

#subnav li.selected, #subnav li.selected_parent {
  border-bottom:none;
}


#subnav li a {
  position:relative;
  display:block;
  padding:12px 12px 12px 20px;
  margin:0;
  color:#286bb2;
  font-size:1.3em;
  text-decoration:none;
}

#subnav.products li a {
  color:#626262;
  text-decoration:none;
}

#subnav.products li img {
  top:4px;
}

#subnav li.selected a, #subnav li.selected_parent li.selected a {
  width:163px;
  margin-left:-1px;
  padding-left:20px;
  background:#292929 url(images/bg_subnav_li_over.gif) no-repeat left 50%;
  color:#FFF;
  text-decoration:none;
}

#subnav li img {
  vertical-align:baseline;
  position:relative;
  top:2px;
  margin:0 3px 0 3px;
  padding:0;
}

#subnav li.selected_parent a {
  background:#dbdbdb;
  text-decoration:none;
}

#subnav li.selected li a, #subnav li.selected_parent li a {
  background:#dbdbdb;
  margin-left:1px;
  width:160px;
  padding:5px 12px 10px 20px;
  color:#286bb2;
  font-size:1.2em;
  font-weight:normal;
  text-decoration:none;
}

#content, #main .title {
  float:left;
  width:682px;
  padding:6px 20px;
}

#content {
  position:relative;
}

.title {
  margin:0;
  background:#acd166 url(images/bg_section_title.gif) repeat-x bottom;
  font-weight:normal;
  color:#FFF;
  padding:10px 17px 15px;
  line-height:1;
  font-size:2.5em;
  border-top:1px solid #61a007;
  border-bottom:1px solid #61a007;
}


#main .tip {
  position:absolute;
  top:-60px;
  right:0;
}

* html #main .tip {
  display:none;
}

#main {
	position: relative;
	min-height: 520px;
}

* html #main { 
  height:500px; 
}

#main.flourish {
  background:url(images/bg_content_bottom.jpg) no-repeat bottom right;
  padding-bottom:7em;
}

* html #main.flourish {
  padding-bottom:10em;
}

#main .title {
  padding:15px 20px 20px;
  font-size:4em;
  background:#333;
  border:none;
}

* html #content {
  margin-top:1em;
}

* + html #content {
  margin-top:1em;
}

#content p {
  font-size:1.3em;
}

#content li {
  font-size:1.3em;
}


#footer {
  background:#333;
  padding:1em 1em ;
  color:#666;
}

#footer #copyright {
  float:right;
  
}

#footer #copyright a {
  color:#666;
}

#footer #copyright a:hover {
  text-decoration:underline;
}


#footer .nav {
  float:left;
}

#footer a {
  color:#FFF;
}

#footer p {
  margin:0;
}

#content h2 {
  font-weight:bold;
  color:#7fb92b;
  font-size:1.8em;
  margin-bottom:.5em;
}


#content p {
  margin:1.5em 0;
  font-size:1.2em !important;
  color:#464646;
  line-height:1.5;
}

#main img.header {
  display:block;
  float:left;
}


.hover {
  position:absolute;
  width:210px;
  height:152px;
  top:14px;
}


/*======= TECHNOLOGY =========*/
.technology {
  top:10px;
}


#main.home {
  background:#000 url(images/bg_home2.jpg) no-repeat;
  width:100%;
  padding:0;
  margin:0;
  height:635px;
  float:none;
}

#main.home #content {
  width:100%;
  margin:0;
  padding:0;
}

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 95px;
	height: 70px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}
